System.Web 2.0.0.0 System.Configuration.ConfigurationConverterBase

The attribute applied to this class has the following property value: . The does not affect desktop applications (which are typically started by double-clicking an icon, typing a command, or entering a URL in a browser). For more information, see the class or SQL Server Programming and Host Protection Attributes.

Provides methods for converting objects to and from strings.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Method
  System.Object `` `` ``

  This method will throw an exception if the parameter does not refer to one of the following strings:

  SHA1

  MD5

  3DES

  AES

  Converts a string to the equivalent value.

  The equivalent value.

  This parameter is not used. This parameter is not used. The string to convert. 2.0.0.0
- Method
  System.Object `` `` `` `` To be added.

  Converts a value to the string representation of that value.

  A string representing a value.

  This parameter is not used. This parameter is not used. The to be converted. This parameter is not used. 2.0.0.0